<?xml version="1.0" encoding="utf-8"?>
<resources>

<!--    <color name="purple_500">#FF6200EE</color>-->
<!--    <color name="purple_700">#FF3700B3</color>-->
<!--    <color name="teal_200">#FF03DAC5</color>-->
<!--    <color name="teal_700">#FF018786</color>-->
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="apply_step_false">#1A000000</color>
    <color name="key_bg_press">#ffbbbbbb</color>
    <color name="step_true">#666666</color>
    <color name="bg_loading">#80000000</color>
    <color name="like_color">#F44336</color>
    <color name="transparent">#00000000</color>
    <color name="btn_gray">#C6C6CA</color>
<!--    <color name="color_3E2B5C">#1B1A1A</color>-->
    <color name="color_gray">#DFDEDE</color>
    <color name="bg_color">#F2f5ee</color>
    <color name="sub_title_color">#424040</color>
    <color name="title_color">#27275f</color>
    <color name="color_D2faf1">#D2faf1</color>
    <color name="color_F2f5ee">#F2f5ee</color>
    <color name="color_27275f">#27275f</color>
</resources>